Bug 1928859 - Missing dependency
Summary: Missing dependency
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: imapsync
Version: 33
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-15 17:06 UTC by André Cerqueira
Modified: 2021-04-07 15:56 UTC (History)
2 users (show)

Fixed In Version: imapsync-1.977-2.fc34 imapsync-1.977-2.fc33 imapsync-1.977-2.fc32 imapsync-1.977-2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-27 00:16:06 UTC
Type: Bug


Attachments (Terms of Use)

Description André Cerqueira 2021-02-15 17:06:29 UTC
Description of problem:

The program has a missing dependency 

Version-Release number of selected component (if applicable):


How reproducible:
Simple install imapsync and launch it


Steps to Reproduce:
1. Install imapsync
2. Run it

Additional info:
Its missing a dependency , installing :
sudo dnf install 'perl(English)' 

makes it work 

Error:

$ imapsync 
Can't locate English.pm in @INC (you may need to install the English module) (@INC contains: /usr/local/lib64/perl5/5.32 /usr/local/share/perl5/5.32 /usr/lib64/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib64/perl5 /usr/share/perl5) at /usr/bin/imapsync line 853.
BEGIN failed--compilation aborted at /usr/bin/imapsync line 853.

Comment 1 Fedora Update System 2021-03-22 13:34:30 UTC
FEDORA-2021-a8b934a33f has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a8b934a33f

Comment 2 Fedora Update System 2021-03-22 13:34:30 UTC
FEDORA-2021-c90ac15d17 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c90ac15d17

Comment 3 Fedora Update System 2021-03-22 13:34:31 UTC
FEDORA-2021-7807f363ee has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7807f363ee

Comment 4 Fedora Update System 2021-03-22 13:34:31 UTC
FEDORA-EPEL-2021-90859c9d34 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-90859c9d34

Comment 5 Fedora Update System 2021-03-23 02:00:59 UTC
FEDORA-2021-7807f363ee has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-7807f363ee`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7807f363ee

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-03-23 02:05:20 UTC
FEDORA-2021-c90ac15d17 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c90ac15d17`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c90ac15d17

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-03-23 02:12:15 UTC
FEDORA-EPEL-2021-90859c9d34 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-90859c9d34

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-03-24 00:41:20 UTC
FEDORA-2021-a8b934a33f has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a8b934a33f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a8b934a33f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Erik del Toro Streb 2021-03-24 08:21:33 UTC
Thanks, with updates-testing it works.

Comment 10 Fedora Update System 2021-03-27 00:16:06 UTC
FEDORA-2021-7807f363ee has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-03-31 01:14:27 UTC
FEDORA-2021-c90ac15d17 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-04-01 01:54:15 UTC
FEDORA-2021-a8b934a33f has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-04-07 15:56:37 UTC
FEDORA-EPEL-2021-90859c9d34 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.